@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family:"roboto";
}

.container {
    position:absolute;
    width:100%;
    height:100%;
    margin:0;
    left:0;
    right:0;
    top:0;
    bottom:0;
    overflow:hidden;
}

.map {
    position: relative;
    top:-60px; 
    width:100%;
    height:120vh;
    left:0;
    bottom:0;
    right:0;
    border:none;
    padding:0;
    margin:0;
    overflow:hidden;
    z-index:10;
}

.overlay {
    position: absolute;
    width: 50%;
    top: 5em;
    left: 0;
    right: 0;
    margin:0 auto;
    text-align:center;
    z-index: 20;
}

.paragraph {
    width:50%;
    margin:0 auto;
    background-color: #ffffff;
    padding:4%;
}

.paragraph p {
    margin-bottom:1em;
}

.paragraph a {
    color:midnightblue;
}